
BODY  
{
  background-image: url(graphics/back-leather.jpg); 
  background-color:  #000000; 
  background-attachment: fixed;
  font-family: "book antigua","times new roman","arial"; 
  font-size: 10pt; 
  color: #002200; 
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  cursor: default;
}

A:link {color: #4cc788; font-weight: bold; text-decoration: none;}
A:visited {color: #2ecd7b; font-weight: bold; text-decoration: none;}
A:active {color: #6666FF; font-weight: bold; text-decoration: none;}
A:hover {color: #4cc788; font-weight: bold; text-decoration: underline;}

.displaytable
{
  background: #000000;
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #FFFFFF; 
  text-align: center;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 2px;
}

.indexpic
{
  border-color: #000000; 
  border-style: ridge; 
  border-width: 3px;  
  max-width: 300px; 
  height: auto;
}

.header
{
  font-family: "verdana", "book antigua","arial"; 
  font-size: 21pt; 
  font-weight: bold;
  color: #FFFFFF; 
  text-align: center;
  text-shadow: -1px -1px 1px #000000, 1px 1px 1px #111111, -1px 1px 1px #333333, 1px -1px 1px #222222;
}

.subheader
{
  font-family: "verdana", "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #327f28; 
  text-align: center;
  text-shadow: 1px 1px #222222;
}

.linkbar
{
  background: #000000;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width:  2px 0px 2px 0px;
}

.content
{
  font-family: "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
  padding: 15px 10px 10px 15px;
  text-align: center;
}

.songwriter 
{
  font-family: "arial","book antigua","times new roman"; 
  font-size: 11px; 
  font-style: normal;
  font-style: italic;
}

.songtrack 
{
  font-size: 13px; 
  font-style: bold;
  text-align: right;
  padding: 0px 0px 0px 5px;
  border: none;
}

.songtitle 
{
  font-size: 13px; 
  font-style: normal;
  text-align: left;
  padding: 0px 0px 0px 8px;
  border: none;
}

.releasedate 
{
  font-size: 12px; 
  font-style: italic;
  font-weight: normal;
  text-align: center;
  padding: 2px 0px 2px 0px;
  border: none;
}

.albumtitle 
{
  font-family: "book antigua","times new roman","arial"; 
  font-size: 20px; 
  font-style: normal;
  font-weight: bold;
  text-align: center;
  padding: 2px 0px 2px 5px;
  border: none;
}

.credits 
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: normal;
  color: #FFFFFF; 
  padding: 0px 0px 0px 30px;
}

.buybutton tr:first-child td:first-child 
{
  border-width: 3px 3px 3px 3px;
  border-style: ridge;
  border-color: #663333;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  padding: 4px 4px 4px 4px;
  font-size: 10pt;
  font-family: "Verdana", "Geneva", "Arial", "Helvetica", "sans-serif"; 
  font-weight: normal; 
}

.contactlabel
{
  font-family: "book antigua","arial"; 
  font-size: 13pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.contacttext
{
  font-family: "book antigua","arial"; 
  font-size: 13pt; 
  font-weight: bold;
  color: #abd9a5; 
}

.guestrows
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: bold;
  font-style: normal;
  color: #000000; 
}

.guesttext
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.biotitle
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: bold;
  font-style: normal;
  color: #000000; 
}

.biotext
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.calendarname 
{
  font-family: "arial","book antigua","times new roman"; 
  font-size: 19px; 
  font-style: normal;
  font-weight: bold;
  color: #2E3192;
  text-align: center;
  padding: 0px 0px 10px 20px;
  text-shadow: -1px -1px 1px #000000, 1px 1px 1px #111111, -1px 1px 1px #333333, 1px -1px 1px #222222;
}

.calendardate 
{
  font-family: "arial"; 
  font-size: 14px; 
  font-style: normal;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  text-shadow: 1px 1px #222222;
  padding: 2px 0px 2px 5px;
  border: none;
}

.calendardesc 
{
  font-family: "book antigua","times new roman","arial"; 
  font-size: 16px; 
  font-style: bold;
  font-weight: normal;
  color: #062901;
  text-align: left;
  padding: 2px 0px 2px 5px;
  border: none;
}

.calendaraddress 
{
  font-family: "arial"; 
  font-size: 13px; 
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-shadow: 1px 1px #222222;
  text-align: center;
  padding: 2px 0px 2px 5px;
  border: none;
}

.gigline 
{
  margin: 20px 0px 15px 15px; 
  padding: 0px 0px 0px 0px;
  width: 800px;
  text-align: center;
}

.facebook
{
  font-family: "lucida grande","tahoma","verdana","arial","sans-serif";
  font-size: 12px; 
  font-weight: bold;
  padding: 2px 0px 2px 5px;
  color: #FFFFFF; 
}

.newsdate
{
  font-family: "lucida grande","tahoma","verdana","arial","sans-serif";
  font-size: 17px; 
  font-style: normal;
  font-weight: bold;
  color: #000000;
  text-align: left;
  padding: 0px 0px 20px 0px;
  margin: 0px 0px 9px 0px;
  text-shadow: -1px -1px 1px #FFFFFF, 1px 1px 1px #EEEEEE, -1px 1px 1px #DDDDDD, 1px -1px 1px #CCCCCC;
}

.newstitle
{
  font-family: "tahoma", "book antigua", "arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #015701; 
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 9px 0px;
  text-shadow: -1px -1px 1px #FFFFFF, 1px 1px 1px #EEEEEE, -1px 1px 1px #DDDDDD, 1px -1px 1px #CCCCCC;
  text-align: left;
}

.newscontent
{
  font-family: "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
  padding: 15px 10px 10px 15px;
  text-align: left;
}




.bg 
{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  z-index: 5000;
}

.overdiv 
{
  position: relative;
  top: 0;
  z-index: 6000;
}

.sectionlink
{
  font-family: "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
  text-align: center;
}

.sections
{
  background: #000000;
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #BBFFBB; 
  text-align: center;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 3px;
  margin: 4px 3px 4px 3px; 
  padding: 4px 4px 4px 4px; 
}

.linkhead
{
  background: #000000;
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #BBFFBB; 
  text-align: center;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 3px;
  margin: 0px 5px 0px 5px; 
  padding: 2px 2px 2px 2px; 
}

.bioname
{
  font-family: "book antigua","arial"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.bioskill
{
  font-family: "book antigua","arial"; 
  font-size: 10pt; 
  font-style: italic;
  color: #FFFFFF; 
}

.superfont
{
  font-size: 7pt;
  vertical-align: super;
}

.songtitle
{
  font-family: "book antigua", "arial narrow"; 
  font-size: 11pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.songlist
{
  font-family: "arial"; 
  font-size: 10pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.datetable
{
  background: #880000;
  font-family: "book antigua","arial"; 
  font-size: 12pt; 
  font-weight: bold;
  color: #FFFFFF; 
  text-align: center;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 2px;
}

.month
{
  font-family: "impact"; 
  font-size: 23pt; 
  font-weight: normal;
  color: #FFFFFF; 
}

.day
{
  font-family: "arial"; 
  font-size: 15pt; 
  font-weight: bold;
  color: #FFFFFF; 
}

.year
{
  font-family: "Comic Sans MS","arial"; 
  font-size: 13pt; 
  font-weight: normal;
  color: #FFFF66; 
}

.instructions
{
  font-size: 8pt;
  font-style: italic;
  font-weight: normal;
}

.button
{
  background: #FF0000;
  font-family: "Times New Roman","arial";
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  border-color: #000000;
  border-style: ridge;
  border-width: 3px;
  margin: 4px 1px 0px 1px; 
}

.button:hover
{
  color: #FFFF00;
}

.ibmofont
{
  text-align: center;
  font-family: "tahoma";
  font-size: 9pt;
  color: #888888;
}


/* for the ship's list layer switching */

.off 
{
  position: absolute; 
  z-index: 10;
  left: 1%;
  height: 390;
  width: 880px;
  visibility: hidden;
}

.on 
{
  position: absolute; 
  z-index: 20;
  left: 1%;
  height: 390;
  width: 880px;
  visibility: visible;
}



